body {
	color: #D7D6B9;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	position:relative;
	font-style:normal;
	text-align: center;	
	background-color: #000000;
	padding: 0px; 
	margin: 0px;
	cursor:default;
}

blockquote {
	width:100px;
}
a {
 	outline: none;
 	color: #fddf96; 
 	font-style: italic; 
 	text-decoration: none;
 	cursor:pointer;
}

a img {
	border: none;
}

ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size:18px;
	list-style-type:disk;
	color: #a4a4a4;
}

p{
	text-indent:40px;
}

ul li ul li{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-size:18px;
	list-style-type:circle;
	color: #D7D6B9;
}


.main {
	padding: 0px; 
	position:relative;
	margin: 0 auto; 
	width: 980px;
	border: 1px solid #C0C0C0; 
}

.header {
	height: 312px;
	position:relative;
	background-image: url('header.jpg');
	background-repeat: no-repeat;
}

.page {
	padding: 0px; 
	margin: 0px; 
	background-image: url('fon.jpg'); 
	background-attachment:scroll;	
	font-family: Georgia, 'Times New Roman', Times, serif; 
	text-align:justify;
}

.person-header {
	margin: 0px; 
	padding: 0px; 
	position:relative;
	top:-50px;
}

.person-info {
	margin: 0px; 
	padding: 0px; 
	position: relative; 
	height: 242px;
}

.person-info2 {
	margin: 0px; 
	padding: 0px; 
	position: relative; 
	height: 130px;
}

.univer {
	margin: 0px; 
	padding: 30px 10px 0px 0px; 
	width: 390px; 
	float: left; 
	text-align: right;
	height: 212px;
}

.univer2 {
	margin: 0px; 
	padding: 0px 10px 0px 0px; 
	width: 435px; 
	float: left; 
	text-align: right;
	height: 130px;
}


.photo {
	border: 1px solid #C0C0C0; 
	margin: 0px; 
	padding: 0px; 
	width: 180px; 
	height:240px;
	float: left;
}

.photo2 {
	border: 1px solid #C0C0C0; 
	margin: 0px; 
	padding: 0px; 
	width: 90px; 
	height:120px;
	float: left;
}

.name {
	margin: 0px; 
	padding: 30px 0px 0px 10px;  
	float: left; 
	text-align: left;
}

.name2 {
	margin: 0px; 
	padding: 10px 0px 0px 10px;  
	float: left; 
	text-align: left;
}

.theme {
	margin: 0px; 
	padding: 0px; 
	position: relative;
	text-align: center;
}

.main-table {
	border-style: 0; 
	border-color: 0; 
	border-width: 0px; 
	padding: 0px; 
	margin: 0px; 
	width: 100%; 
	text-align:left;
}

.style1 {
	font-size: 24px;
}

.info-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #a4a4a4;
}

.info-title2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #a4a4a4;
}

.info {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #fddf96;
}

.info2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #fddf96;
}
.text-center{
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #fddf96;
}

h4 {
	color: #a4a4a4;	
	font-style:italic;
}
h4:hover {
	color: #fddf96;	
	font-style:italic;
}

h3 {
	line-height:125%;
}

h2 {
	text-align:center;
	line-height:125%;
   	font-style:italic;
}

.info-name {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	color: #fddf96;
	padding: 0px 0px 0px 30px;
	margin: 0px;
}

.info-name2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	color: #fddf96;
	padding: 0px 0px 0px 30px;
	margin: 0px;
}

.table-border-corner {
	width: 20px; 
	height:20px;
	background-image: url('c.gif'); 
	background-repeat: no-repeat;
}

.table-border-hline {
	width: 460px; 
	height:20px;
	background-image: url('b.gif'); 
	background-repeat: repeat-x;
}

.table-border-hlong {
	height:20px;
	width: 940px; 
	background-image: url('b.gif'); 
	background-repeat: repeat-x;";
}

.table-border-vline {
	background-image: url('g.gif'); 
	background-repeat: repeat-y; 
	width: 20px;
}

.table-container {
	padding: 20px; 
	width: 940px; 
	line-height:125%; 
	text-align:justify;
}

.table-container-small {
	padding: 10px; 
	width: 460px; 
	vertical-align: top;
}

.menu {
	height:100%;
	position:relative;
}

.menu a {
	position:absolute;
	z-index:5;
	display: block;
	background-position: top;
}

.menu a:hover {
	background-position: bottom;
}

.footer-menu {
	height:28px;
	padding: 0px; 
	position:relative;
	margin: 0 auto; 
	text-align:left;
	width: 980px;
	border: 1px solid #C0C0C0;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none; 
}

.footer-menu a {
	color:#D7D6B9;
	text-decoration:none;
}

.footer-menu a:hover {
	color:#fddf96;
  	text-decoration:underline;
}

.footer-univer {
	 float:right; 
	 font-size:small; 
	 padding:0px;;
}

.footer-copyright {
	float:left; 
	padding:3px; 
	font-size:small;
}

.footer-mainmenu {
	float:left;
}

.footer-langmenu {
	float:right;
}

#footer-info {
	height:20px;
}

.pict {	 
	 padding:1px; 
	 border: 1px solid #C0C0C0; 
	 margin: 10px;
}


.menu-back {
	position: absolute; 
	z-index: 2;
	background-repeat: no-repeat; 
}

#menu-back-lib {
	background-image: url('1.png'); 
	top: 185px; left: 156px; width:227px; height: 48px;
}

#menu-back-search {
	background-image: url('1.png'); 
	top: 185px; left: 598px; width:227px; height: 48px;
}

#menu-back-links {
	background-image: url('2.png'); 
	top: 125px; left: 690px; width:210px; height: 48px;
}

#menu-back-ref {
	background-image: url('2.png'); 
	top: 66px; left: 764px; width:210px; height: 48px;
}

#menu-back-bio {
	background-image: url('2.png'); 
	top: 66px; left: 6px; width:210px; height: 48px;
}

#menu-back-ind {
	background-image: url('2.png'); 
	top: 125px; left: 82px; width:210px; height: 48px;
}

#menu-back-1 {
	background-image: url('3.png'); 
	top: 6px; left: 231px; width:72px; height: 37px;
}

#menu-back-2 {
	background-image: url('3.png'); 
	top: 6px; left: 678px; width:72px; height: 37px;
}

#menu-indiv {
	left: 89px;top: 129px;
	width: 195px;height: 58px;
	background-image: url('ind.png');	
}

#menu-bio {
	left: 12px;top: 69px; 
	width: 197px;height: 56px;
	background-image: url('bio.png');
}

#menu-biou {
	left: 21px;
	top: 69px; 
	width: 179px;height: 57px;
	background-image: url('bio2.png');
}

#menu-bioe {
	left: 16px;
	top: 68px; 
	width: 189px;height: 58px;
	background-image: url('bio3.png');
}

#menu-ref {
	left: 792px; top: 69px; 
	width: 161px;height: 56px;
	background-image: url('ref.png');
}

#menu-refe {
	left: 792px; top: 73px; 
	width: 159px;height: 40px;
	background-image: url('abstr.png');
}

#menu-lnk {
	left: 731px; top: 127px; 
width: 126px;height: 47px;
	background-image: url('links.png');
}

#menu-search {
	left: 602px; 
	top: 189px; width: 221px;height: 44px;
	background-image: url('find.png');
}

#menu-lib {
	left: 163px; 
top: 188px; 
	width: 215px;height: 45px;
	background-image: url('bibl.png');
}

#menu-ukr {
	left: 233px; 
	top: 11px; 
	width: 66px;height: 43px;
	background-image: url('ukr.png');
}

#menu-ukr2 {
	left: 679px; 
	top: 11px; 
	width: 66px;height: 43px;
	background-image: url('ukr.png');
}


#menu-eng {
	left: 684px; 
	top: 17px; 
	width: 60px;height: 37px;
	background-image: url('eng.png');
}

#menu-rus {
	left: 229px; 
	top: 11px; 
	width: 70px;
	height: 44px;
	background-image: url('rus.png');
}